Video Screencast Help

Search

Search results

I need a solution Hi, I’ve been trying to upgrade clients on Windows XP Pro SP3 from version 12.1.3 to 12.1.6 and found generally this works okay except for a set of IBM machines as ...
Forum Discussion by HotRob | 04 Feb 2016 | 5 comments
I need a solution 1. DLP 14 is compatible with agents 12.0, 12.5 but with 11.5 and 11.6 too? 2. I have Oracle 11.2.0.2 with DLP 11.6.3 . I can upgrade to DLP 14 and Oracle 11.2.0.4 ...
This issue has been solved
Forum Discussion by Leyla | 04 Feb 2016 | 8 comments
I need a solution Hi, Good day!  Need your expertise on this one. We're running 2 master servers: Master1 runs on an AIX box with Netbackup 7.1 and a catalog size ...
Forum Discussion by Alain Ken Alvarico | 03 Feb 2016 | 1 comment
I need a solution Hi! After upgrading our SEPM environment, some clients (looks random to me) will not upgrade. The process we use is to add install package to a group, and ...
Forum Discussion by IvarH | 03 Feb 2016 | 13 comments
I need a solution My environment is running on DLP version 12.5 .1. I planning  for an  upgrade from 12.5.1 to  version 12.5.3. Is it adviasable to upgrade directly to 12.5.3 without ...
Forum Discussion by Harish.ds | 29 Jan 2016 | 1 comment
Assumptions and Challenges 1.     This document assumes the person performing the migration of the SWS Servers from 6.x to 7.6.x is familiar with the SWS Server and its configuration. This document is not targeted for novice users of SWS. ...
Article by viddect | 29 Jan 2016 | 0 comments
Assumptions and Challenges This document assumes the person performing the migration of the SWS Servers from 6.x to 7.6.x is familiar with the SWS Server and its configuration. This document is not targeted for novice users of SWS. The ...
Article by viddect | 29 Jan 2016 | 0 comments
I need a solution I am trying to upgrade windows 7 to windows 10 Running Endpoint protection 12.1.2015.2015 Windows says I need to uninstall endpoint protection Could not, ...
Forum Discussion by Robert9 | 29 Jan 2016 | 10 comments
I need a solution Has anyone else come across any issues after they've upgraded their Symantec Messaging Gateway (SMG) from 10.5.4-4 to 10.6.0-7? I did the update this morning ...
Forum Discussion by TechnicalLiberty | 29 Jan 2016 | 1 comment
I need a solution When I was on a call with support last week prior to my upgrade to 7.6, the tech mentioned that it wasn't supported, but v7.6 works in Chrome. This surprised ...
This issue has been solved
Forum Discussion by Sally5432 | 28 Jan 2016 | 7 comments